<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:15 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: name
// Author Website : url
// ------------------------------------------------------------------------- //
define("_AM_ID","ID");
define("_AM_SITENAME","Seiten Name");
define("_AM_URL","URL");
define("_AM_FUNCTION","Funktion");
define("_AM_ADDHEADL","Zufügen Headline");
define("_AM_SITENAMET","Seiten Name:");
define("_AM_URLT","URL:");
define("_AM_URLEDFXMLT","URL der RDF/XML Datei:");
define("_AM_EDITHEADL","Ändern Headline");
define("_AM_WANTDEL","WARNING: diesen Headline Eintrag wiklich löschen");

define("_AM_TEMPLATE","Vorlage");
define("_AM_ITEMS","Max. Einträge");
define("_AM_CACHE","Cache Min.");
define("_AM_WEIGHT","Reihenfolge");
define("_AM_REORDER","Reorder");
?>